<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_certification', language 'nl_wp', version '3.7'.
 *
 * @package     tool_certification
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Acties';
$string['active'] = 'Actief';
$string['activecertifications'] = 'Actieve certificeringen';
$string['afterallocationdate'] = 'Na';
$string['aftercompletion'] = 'Na voltooiing';
$string['afterduedate'] = 'Na uiterste datum inleveren / afronden';
$string['afterpreviouscertexpdate'] = 'Na vorige vervaldatum certificering';
$string['afterstartdate'] = 'Na start datum';
$string['allocateusers'] = 'Gebruikers toewijzen';
$string['allocationdate'] = 'Datum toewijzing';
$string['allocationdateisonorafter'] = 'Datum toewijzing op of na';
$string['allocationenddate'] = 'Eind datum toewijzing';
$string['allocationfor'] = 'Toewijzing voor \'{$a}\'';
$string['allocationsource'] = 'Bron toewijzing';
$string['allocationstartdate'] = 'Start datum toewijzing';
$string['allocationwindowenddate'] = 'Eind datum';
$string['allocationwindowenddate_help'] = 'Eind datum voor het tijdvenster toewijzing';
$string['allocationwindowstartdate'] = 'Start datum';
$string['allocationwindowstartdate_help'] = 'Start datum voor het tijdvenster toewijzing';
$string['archive'] = 'Archief';
$string['archived'] = 'Gearchiveerd';
$string['archivedcertifications'] = 'Gearchiveerde certificeringen';
$string['archivedconfirmation'] = 'Weet je zeker dat je deze certificering \'{$a}\' wilt archiveren? Gearchiveerde certificeringen zijn niet langer beschikbaar voor managers en gebruikers en kunnen alleen in historische rapporten geraadpleegd worden.';
$string['archivedon'] = 'Gearchiveerd op';
$string['autocreategroups'] = 'Voeg aan cursus groepen toe';
$string['autocreategroups_help'] = 'Wanneer gebruikers aangemeld worden in de programma cursussen kunnen ze automatisch toegevoegd worden aan dezelfde cursus groep. Indien bijvoorbeeld "voor deze certificering" geselecteerd is, zal een aparte cursus groep gebruikt worden welke zal verschillen van de andere certificeringen die van hetzelfde programma gebruik maken.';
$string['autocreategroupsasinprogram'] = 'Zoals gedefinieerd in het programma';
$string['autocreategroupscertification'] = 'Maak groepen aan voor deze certificering';
$string['basic'] = 'Basis';
$string['calendarduedate'] = 'Verwachte eind datum voor certificering {$a}';
$string['calendarexpirydate'] = 'Vervaldatum voor certificering {$a}';
$string['cannotallocateuser'] = 'Kan gebruikers niet toewijzen aan certificering {$a}';
$string['certification:allocateuser'] = 'Recht om gebruiker toe te wijzen';
$string['certification:edit'] = 'Recht om te wijzigen';
$string['certification:view'] = 'Recht om te bekijken';
$string['certificationfullname'] = 'Volledige naam certificering';
$string['certificationfullname_help'] = 'Volledige naam certificering';
$string['certificationidnumber'] = 'Certificering ID nummer';
$string['certificationidnumber_help'] = 'Het ID nummer van een certificering wordt alleen gebruikt wanneer de certificering wordt gematcht tegen een extern systeem en wordt nergens binnen de site getoond. Als de certificering een officiële code naam heeft kan die ingevoerd worden, anders kan het veld leeg gelaten worden.';
$string['certificationname'] = 'Naam certificering';
$string['certificationnamewithlink'] = 'Certificering naam met link';
$string['certificationprogress'] = 'Certificering voortgang';
$string['certificationrules'] = 'Certificering regels';
$string['certifications'] = 'Certificeringen';
$string['certificationstatus'] = 'Certificering status';
$string['certificationtags'] = 'Certificering tags';
$string['certificationtags_help'] = 'Tags voor deze certificering';
$string['certified'] = 'Gecertificeerd';
$string['certifiedby'] = 'Gecertificeerd door';
$string['certifiedcertificationslink'] = '<a href="{$a->href}">Gecertificeerde certificeringen: {$a->count}</a>';
$string['certifieddate'] = 'Datum gecertificeerd';
$string['certifieddateisonorafter'] = 'Datum certificatie op of na';
$string['certifiedtype'] = 'Type certificering';
$string['certify'] = 'Certificeer';
$string['certifyexpirydate'] = 'Verloop datum';
$string['certifyexpirydate_help'] = 'Selecteer een verloop datum voor deze gecertificeerde gebruiker tussen \'Standaard\' (toont de huidige certificering configuratie), \'Nooit\' of een eigen datum.';
$string['certifyuser'] = 'Certificeer gebruiker';
$string['conditioncertificationcertified'] = 'Certificering gecertificeerd';
$string['conditioncertificationexpired'] = 'Certificering verlopen';
$string['conditioncertificationnotcertified'] = 'Certificering niet gecertificeerd';
$string['conditioncertificationoverdue'] = 'Certificering na verwachte eind datum';
$string['conditioncertificationstatus'] = 'Status certificering';
$string['conditioncertificationstatusdescription'] = 'Gebruikers die de status \'{$a->status}\' hebben in certificering \'{$a->fullname}\'';
$string['conditioncertificationstatusdescriptionnegated'] = 'Gebruikers die niet de status \'{$a->status}\' hebben in certificering \'{$a->fullname}\'';
$string['conditioncertificationsuspended'] = 'Certificering geschorst';
$string['conditionuserallocated'] = 'Gebruikers toegewezen aan certificering';
$string['conditionuserallocateddescription'] = 'Gebruikers toegewezen aan certificering {$a}';
$string['conditionusernotallocated'] = 'Gebruikers die niet zijn toegewezen aan de certificering';
$string['conditionusernotallocateddescription'] = 'Gebruikers die niet zijn toegewezen aan certificering {$a}';
$string['confirmdeletecertification'] = 'Weet je zeker dat je certificering \'{$a}\' en de gekoppelde data wilt verwijderen? Deze actie kan niet ongedaan gemaakt worden.';
$string['confirmdeleteuserallocation'] = 'Weet je zeker dat je de toewijzing van gebruiker \'{$a}\' en de gekoppelde data volledig wilt verwijderen? Deze actie kan niet ongedaan gemaakt worden.';
$string['confirmduplicate'] = 'Een kopie van de certificering configuratie wordt aangemaakt en je bent in staat om het programma en andere instellingen te wijzigen. Er zullen geen gebruikers toewijzingen overgezet worden naar de kopie.';
$string['dateoverrided'] = 'Datum overschreven';
$string['dayssinceallocation'] = 'Dagen sinds toewijzing';
$string['daystakingcertification'] = 'Dagen bezig met certificering';
$string['default'] = 'Standaard';
$string['deleteuserallocation'] = 'Verwijder gebruiker toewijzing';
$string['duedate'] = 'Verwachte eind datum';
$string['duedate_help'] = 'Verwachte eind datum van de certificering';
$string['duedateisonorafter'] = 'Verwachte eind datum op of na';
$string['duplicate'] = 'Dupliceer';
$string['dynamic'] = 'Dynamisch';
$string['dynamicrules'] = 'Dynamische regels';
$string['dynamicrulesplugincheck'] = 'Bekijken van de lijst met dynamische regels is niet mogelijk zonder de plugin tool_dynamicrules';
$string['dynamicrulewarningdeallocation'] = 'Gebruikers kunnen alleen uitgeschreven worden als ze zijn toegewezen via een andere dynamische regel, handmatige toewijzingen worden niet aangepast.';
$string['editcertification'] = 'Wijzig certificering \'{$a}\'';
$string['editcertificationname'] = 'Wijzig naam certificering';
$string['editcertificationsettings'] = 'Wijzig instellingen certificering';
$string['editcontent'] = 'Wijzig inhoud';
$string['editdetails'] = 'Wijzig details';
$string['enddate'] = 'Eind datum';
$string['entitycertification'] = 'Certificering';
$string['entitycertificationusers'] = 'Certificering gebruiker toewijzing en voltooiing';
$string['errorallocatinguserintorelatedprogram'] = 'Kan gebruikers niet toewijzen in gekoppelde programma';
$string['errorallocationsourcenotfound'] = 'Bron toewijzing niet gevonden';
$string['erroralreadycertified'] = 'Gebruikers die al gecertificeerd zijn in deze certificering met deze start datum.';
$string['errorcantdeletecertification'] = 'Kan certificering niet verwijderen';
$string['errorcantdeletenotarchivedcertification'] = 'Kan een certificering die niet gearchiveerd is niet verwijderen';
$string['errorcantmanageusers'] = 'Kan gebruikers niet beheren';
$string['errorcantrestorecertification'] = 'Kan certificering niet herstellen';
$string['errorevaluatinguserallocationstatus'] = 'Fout in het controleren van de toewijzing status van de gebruiker';
$string['erroridnumberuniquetenant'] = 'Het ID nummer is al in gebruik bij een andere certificering';
$string['errorinvalidcertification'] = 'Ongeldige certificering';
$string['errorinvaliddate'] = 'Ongeldige datum';
$string['errorinvalidexpirydate'] = 'Ongeldige datum in certificationcertifyexpire';
$string['errorinvalidtimecertified'] = 'Tijd certificering kan niet in de toekomst liggen';
$string['errormissingassociatedprogram'] = 'Gekoppelde programma ontbreekt';
$string['errornopermissionmanagecertifications'] = 'Geen recht om certificeringen te beheren';
$string['errornopermissionviewreports'] = 'Geen recht om rapporten te bekijken';
$string['errorreporttypedoesnotexist'] = 'Rapport type bestaat niet';
$string['erroruseralreadyallocatedincertification'] = 'Gebruiker is al toegewezen in certificering';
$string['erroruseralreadyallocatedinprogram'] = 'Gebruiker is al toegewezen in programma';
$string['errorusernotinsametenant'] = 'Gebruiker niet aanwezig in zelfde tenant';
$string['eventcertificationcompleted'] = 'Certificering voltooid';
$string['eventcertificationcreated'] = 'Certificering aangemaakt';
$string['eventcertificationdeleted'] = 'Certificering verwijderd';
$string['eventcertificationupdated'] = 'Certificering geüpdatet';
$string['eventuserdeallocated'] = 'Gebruiker los gekoppeld';
$string['eventuserupdated'] = 'Gebruiker toewijzing geüpdatet';
$string['expired'] = 'Verlopen';
$string['expiredcertificationslink'] = '<a href="{$a->href}">Verlopen certificeringen: {$a->count}</a>';
$string['expireddateisonorafter'] = 'Verloop datum op of na';
$string['expirydate'] = 'Verloop datum';
$string['expirydate_help'] = 'Verloop datum voor de certificering';
$string['futureallocation'] = 'Toekomstige toewijzing';
$string['idnumber'] = 'ID nummer';
$string['lessthanaday'] = 'Minder dan een dag';
$string['manageprograms'] = 'Beheer programma\'s';
$string['manual'] = 'Handmatig';
$string['markcertificationcompletednotice'] = 'Markeer certificering als voltooid zonder te wachten op de programma voltooiing';
$string['messageprovider:certificationcompleted'] = 'Certificering voltooid';
$string['messageprovider:certificationuserallocated'] = 'Gebruiker toegewezen';
$string['messageprovider:certificationuserdeallocated'] = 'Gebruiker los gekoppeld';
$string['missingcertification'] = 'Missende certificering';
$string['missingfullname'] = 'Missende volledige naam';
$string['missingprogram'] = 'Missend programma';
$string['never'] = 'Nooit';
$string['newcertification'] = 'Nieuwe certificering';
$string['newvaluefor'] = 'Nieuwe waarde voor';
$string['notificationmsgcertificationcompleted'] = 'Gefeliciteerd! Je hebt  \'{$a}\' certificering voltooid.';
$string['notificationmsgcertificationuserallocated'] = 'Je bent toegewezen tot certificering \'{$a}\'.';
$string['notificationmsgcertificationuserdeallocated'] = 'Je bent ontkoppeld van certificering \'{$a}\'.';
$string['notificationsubjectcertificationcompleted'] = 'Certificering \'{$a}\' voltooid';
$string['notset'] = 'Niet ingesteld';
$string['nousersselected'] = 'Selecteer minstens één gebruiker';
$string['ongoingcertificationslink'] = '<a href="{$a->href}">Lopende certificeringen: {$a->count}</a>';
$string['open'] = 'Open';
$string['outcomeallocation'] = 'Wijs gebruikers toe aan certificeringen';
$string['outcomedeallocation'] = 'Ontkoppel gebruikers van certificeringen';
$string['outcomedeallocationdescription'] = 'Ontkoppel gebruikers van certificering {$a}';
$string['overdue'] = 'Overtijd';
$string['overduecertificationslink'] = '<a href="{$a->href}">Certificeringen overtijd: {$a->count}</a>';
$string['pluginname'] = 'Certificeringen';
$string['previouscertexpirydate'] = 'Vorige certificering verloop datum';
$string['privacy:metadata:certification_completions'] = 'Informatie over de voltooiing van de certificering';
$string['privacy:metadata:certification_completions:certificationid'] = 'De certificering voltooid door de gebruiker.';
$string['privacy:metadata:certification_completions:certifiedby'] = 'De gebruiker die de certificering heeft gegenereerd';
$string['privacy:metadata:certification_completions:expirydate'] = 'De verloop datum van deze certificering voltooiing.';
$string['privacy:metadata:certification_completions:revokedby'] = 'De gebruiker die de certificering heeft ingetrokken';
$string['privacy:metadata:certification_completions:timecertified'] = 'Tijd waarop de gebruiker de certificering voltooide.';
$string['privacy:metadata:certification_completions:timecreated'] = 'Tijd waarop het record voor voltooiing werd aangemaakt.';
$string['privacy:metadata:certification_completions:timemodified'] = 'De aangepaste tijd van de certificering voltooiing.';
$string['privacy:metadata:certification_completions:userid'] = 'De gebruiker die de certificering voltooide.';
$string['privacy:metadata:certification_users'] = 'Informatie over de gebruiker certificering toewijzing.';
$string['privacy:metadata:certification_users:certificationid'] = 'De certificering toegewezen aan.';
$string['privacy:metadata:certification_users:status'] = 'Of gebruiker geschorst is van de certificering';
$string['privacy:metadata:certification_users:timemodified'] = 'De aangepaste tijd van de gebruiker toewijzing.';
$string['privacy:metadata:certification_users:userid'] = 'De toegewezen gebruiker.';
$string['program'] = 'Programma';
$string['programcourse'] = 'Programma cursus';
$string['progressreport'] = 'Voortgang rapport';
$string['recertduedaterelative'] = 'Verwachte eind datum';
$string['recertexpirydate'] = 'Verloop datum';
$string['recertgraceperiod'] = 'Uitstel periode';
$string['recertification'] = 'Hercertificering';
$string['recertificationprogram'] = 'Hercertificering programma';
$string['recertstartdaterelative'] = 'Start datum';
$string['reg_wpcertifications'] = 'Aantal certificeringen ({$a})';
$string['reportactivecerts'] = 'Systeem rapport voor actieve certificeringen';
$string['reportarchivedcerts'] = 'Systeem rapport voor gearchiveerde certificeringen';
$string['reportbuilderactivecertifications'] = 'Bekijken van de lijst van actieve certificeringen is niet mogelijk zonder de plugin tool_reportbuilder';
$string['reportbuilderarchivedcertifications'] = 'Bekijken van de lijst van gearchiveerde certificeringen is niet mogelijk zonder de plugin tool_reportbuilder';
$string['reportbuilderdynamicrules'] = 'Bekijken van de lijst van dynamische regels is niet mogelijk zonder de plugin tool_reportbuilder';
$string['reportbuilderuserallocations'] = 'Bekijken van de lijst van gebruiker toewijzingen is niet mogelijk zonder de plugin tool_reportbuilder';
$string['reportbuilderuserlist'] = 'Bekijken van de lijst van gebruikers is niet mogelijk zonder de plugin tool_reportbuilder';
$string['reportcertificationprogress'] = 'Systeem rapport voor certificering voortgang';
$string['reportcertsusers'] = 'Systeem rapport voor certificering gebruikers';
$string['reportusercerts'] = 'Systeem rapport voor gebruiker certificering lijst';
$string['requirerecertification'] = 'Vereis hercertificering';
$string['restore'] = 'Herstel';
$string['revokecertification'] = 'Trek certificering in';
$string['revoked'] = 'Ingetrokken';
$string['revokedby'] = 'Ingetrokken door';
$string['revokedon'] = 'Ingetrokken op';
$string['revokewarning'] = 'Weet je zeker dat je de certificering van \'{$a}\' wilt intrekken? Beloningen die zijn uitgereikt op basis van voltooiing worden niet ingetrokken.';
$string['rolemanager'] = 'Certificering manager';
$string['rolemanagerdescription'] = 'Is in staat om certificeringen aan te maken en te beheren binnen de huidige tenant en er gebruikers aan toe te wijzen';
$string['selectadifferentprogram'] = 'Selecteer een ander programma';
$string['selectcertificationcondition'] = 'Certificering';
$string['selectcertificationcondition_help'] = 'Selecteer de certificering waarop deze conditie zal worden toegepast';
$string['selectcertificationoutcome'] = 'Certificering';
$string['selectcertificationoutcome_help'] = 'Selecteer de certificering waarop deze actie zal worden toegepast';
$string['selectdate'] = 'Selecteer datum';
$string['selectprogram'] = 'Selecteer programma';
$string['selectprogram_help'] = 'Selecteer een programma dat wordt gekoppeld aan deze certificering';
$string['startdate'] = 'Start datum';
$string['startdate_help'] = 'Datum waarop certificering start';
$string['status'] = 'Status';
$string['suspended'] = 'Geschorst';
$string['suspendeddateisonorafter'] = 'Datum geschorst op of na';
$string['tagarea_tool_certification'] = 'Certificeringen';
$string['tags'] = 'Tags';
$string['timecreated'] = 'Aangemaakt op';
$string['timemodified'] = 'Laatst gewijzigd op';
$string['timesuspended'] = 'Geschorst op';
$string['toomanycertificationstoshow'] = 'Teveel certificeringen om te tonen';
$string['uponcompletion'] = 'Bij voltooiing';
$string['userallocation'] = 'Gebruiker toewijzing';
$string['usercompletion'] = 'Gebruiker voltooiing';
$string['userduedate'] = 'Verwachte eind datum';
$string['userduedate_help'] = 'Selecteer de verwachte eind datum certificering voor deze gebruiker.';
$string['users'] = 'Gebruikers';
$string['userstartdate'] = 'Start datum';
$string['userstartdate_help'] = 'Selecteer de datum waarop de gebruiker de certificering kan starten. Deze datum is alleen van toepassing op deze gebruiker.';
$string['userstatus'] = 'Status';
$string['userstatus_help'] = 'Geschorste status zal deze informatie verbergen voor de gebruiker waar de Standaard status de informatie zal tonen.';
