<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_dynamicrule', language 'nl_wp', version '3.7'.
 *
 * @package     tool_dynamicrule
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['active'] = 'Actief';
$string['activerules'] = 'Actieve regels';
$string['addcondition'] = 'Voeg conditie toe';
$string['addconditions'] = 'Voeg condities toe aan deze regel';
$string['addoutcome'] = 'Voeg actie toe';
$string['addoutcomes'] = 'Voeg acties toe aan deze regel';
$string['after'] = 'Op of na';
$string['archive'] = 'Archief';
$string['archived'] = 'Gearchiveerd';
$string['archivedrules'] = 'Gearchiveerde regels';
$string['archiverule'] = 'Gearchiveerde regel \'{$a}\'';
$string['availableplaceholders'] = 'Beschikbare \'placeholders\'';
$string['before'] = 'Voor';
$string['body'] = 'Body';
$string['broken'] = 'Verbroken';
$string['cachedef_eventsubscriptions'] = 'Dit slaat de lijst van event inschrijvingen op voor regel condities.';
$string['cannotenablerule'] = 'Kan regel \'{$a}\' niet inschakelen tenzij deze condities,  acties heeft en geen fouten bevat.';
$string['cohort'] = 'Sitegroep';
$string['conditioncohortmember'] = 'Gebruiker is lid van de sitegroep';
$string['conditioncohortmemberdescription'] = 'Gebruikers die lid zijn van sitegroep \'{$a}\'';
$string['conditioncohortnotmember'] = 'Gebruiker is geen lid van de sitegroep';
$string['conditioncohortnotmemberdescription'] = 'Gebruikers die geen lid zijn van sitegroep \'{$a}\'';
$string['conditioncoursecompleted'] = 'Cursus voltooid';
$string['conditioncoursecompleteddescription'] = 'Gebruikers die cursus \'{$a}\' hebben voltooid';
$string['conditioncoursenotcompleted'] = 'Cursus niet voltooid';
$string['conditioncoursenotcompleteddescription'] = 'Gebruikers die cursus \'{$a}\' niet hebben voltooid';
$string['conditionisbroken'] = 'Deze conditie bevat een fout.';
$string['conditionnotsaved'] = 'Conditie is niet opgeslagen.';
$string['conditions'] = 'Condities';
$string['conditionuserenrolled'] = 'Gebruiker aangemeld';
$string['conditionuserlastlogin'] = 'Laatste login gebruiker';
$string['conditionuserlastlogindescriptionever'] = 'Gebruikers die op zijn minst één keer inlogden';
$string['conditionuserlastlogindescriptionnever'] = 'Gebruikers die nooit inlogden';
$string['conditionusernotenrolled'] = 'Gebruiker niet aangemeld';
$string['conditionusernotenrolleddescriptionwithenrol'] = 'Gebruikers die niet zijn aangemeld in cursus \'{$a->course}\' via aanmeld methode \'{$a->enrol}\'';
$string['conditionuserprofilefield'] = 'Gebruiker profiel veld';
$string['conditionuserprofilefielddescription'] = 'Gebruikers voor wie de waarde in profiel veld \'{$a->fieldname}\' \'{$a->fieldvalue}\' is';
$string['confirmdeletecondition'] = 'Weet je zeker dat je conditie \'{$a}\' en alle gekoppelde data wilt verwijderen? Deze actie kan niet ongedaan gemaakt worden.';
$string['confirmdeleteoutcome'] = 'Weet je zeker dat je actie \'{$a}\' en alle gekoppelde data wilt verwijderen? Deze actie kan niet ongedaan gemaakt worden.';
$string['confirmdeleterule'] = 'Weet je zeker dat je regel \'{$a}\' wilt verwijderen en alle gekoppelde data? Deze actie kan niet ongedaan gemaakt worden.';
$string['confirmdisableruleforedit'] = 'Deze regel zal automatisch uitgeschakeld worden om te kunnen wijzigen.';
$string['confirmduplicaterule'] = 'Weet je zeker dat je regel \'{$a} wilt dupliceren?';
$string['countmatchingusers'] = '{$a} totaal aantal matches';
$string['courseinternalid'] = 'Intern cursus ID gebruikt in URLs';
$string['courseurl'] = 'Cursus URL';
$string['date'] = 'Datum';
$string['datetypeever'] = 'Ooit';
$string['datetypenever'] = 'Nooit';
$string['datetypenone'] = 'Niet ingesteld';
$string['deletecondition'] = 'Verwijder conditie';
$string['deleteoutcome'] = 'Verwijder actie';
$string['deleterule'] = 'Verwijder regel \'{$a}\'';
$string['details'] = 'Details';
$string['disablerule'] = 'Schakel regel \'{$a}\' uit';
$string['duplicate'] = 'Dupliceer';
$string['dynamicrule:manage'] = 'Beheer dynamische regels';
$string['editactions'] = 'Wijzig acties van regel \'{$a}\'';
$string['editcondition'] = 'Wijzig conditie';
$string['editdetails'] = 'Wijzig details van regel \'{$a}\'';
$string['editdetailsbutton'] = 'Wijzig details';
$string['editoutcome'] = 'Wijzig actie';
$string['editrule'] = 'Wijzig regel \'{$a}\'';
$string['editrulename'] = 'Wijzig naam van regel \'{$a}\'';
$string['enable'] = 'Schakel in';
$string['enablehelp'] = 'inschakelen regel';
$string['enablehelpmodal'] = 'inschakelen regel';
$string['enablehelpmodal_help'] = 'Een regel vereist minimaal één ingeschakelde conditie.';
$string['enablerule'] = 'Inschakelen regel \'{$a}\'';
$string['errorcannotmanage'] = 'Je hebt geen recht om regels te beheren';
$string['errorinvalidbody'] = 'Ongeldige notificatie inhoud';
$string['errorinvalidcohort'] = 'Ongeldige sitegroep';
$string['errorinvalidcourse'] = 'Ongeldige cursus';
$string['errorinvalidoperator'] = 'Ongeldige voorwaarde. Alleen voor en na zijn toegestaan.';
$string['errorinvalidsubject'] = 'Ongeldig notificatie onderwerp';
$string['errorinvaliduserlastlogin'] = 'Ongeldige laatste login datum';
$string['errorinvaliduserlastlogintype'] = 'Ongeldige laatste login type';
$string['errorinvaliduserprofilefield'] = 'Ongeldig profiel veld';
$string['field'] = 'Veld';
$string['general'] = 'Algemeen';
$string['lastlogin'] = 'Laatste login gebruiker was';
$string['lastlogin_help'] = 'Je kunt een datum selecteren relatief tot de huidige datum of gebruiker die nooit ingelogd zijn.';
$string['managebadges'] = 'Beheer badges';
$string['managecompetencies'] = 'Beheer competenties';
$string['managerules'] = 'Beheer regels';
$string['match'] = 'Match';
$string['matchlimitinvalid'] = 'Regel moet minimaal één keer getriggerd worden';
$string['messageprovider:notificationoutcome'] = 'Notificatie actie voor tool dynamische regel';
$string['newnameforrule'] = 'Nieuwe naam voor regel \'{$a}\'';
$string['newrule'] = 'Nieuwe regel';
$string['noruleconditions'] = 'Geen condities voor deze regel';
$string['noruleoutcomes'] = 'Geen acties voor deze regel';
$string['operator'] = 'Conditie';
$string['operatorafter'] = 'Na';
$string['operatorbefore'] = 'Voor';
$string['outcomebadge'] = 'Ken badge toe';
$string['outcomebadgedescription'] = 'Ken badge \'{$a}\' toe aan gebruikers';
$string['outcomecompetency'] = 'Ken competentie toe';
$string['outcomecompetencydescription'] = 'Ken competentie \'{$a}\' toe aan gebruikers';
$string['outcomeisbroken'] = 'Deze actie bevat een fout.';
$string['outcomenotification'] = 'Notificatie';
$string['outcomenotificationdescription'] = 'Stuur notificatie \'{$a}\' naar gebruikers';
$string['outcomenotsaved'] = 'Actie is niet opgeslagen.';
$string['outcomes'] = 'Acties';
$string['placeholdersdesc'] = 'Placeholders';
$string['placeholdersdesc_help'] = 'Placeholders geven je de mogelijkheid om dynamische content toe te voegen, placeholder {{userfullname}} zal worden vervangen door de volledige naam van de gebruiker wanneer de gebruiker een notificatie ontvangt.';
$string['pluginname'] = 'Dynamische regels';
$string['privacy:metadata:tool_dynamicrule_match'] = 'Informatie over gematchte gebruikers op basis van specifieke regel condities. Als gevolg van een match zijn de acties gedefinieerd in de regel van toepassing op de gebruiker.';
$string['privacy:metadata:tool_dynamicrule_match:matchedtime'] = 'Tijdstempel die aangeeft wanneer de gebruiker is gematcht op basis van de regel condities.';
$string['privacy:metadata:tool_dynamicrule_match:ruleid'] = 'Het ID van de regel.';
$string['privacy:metadata:tool_dynamicrule_match:unmatchedtime'] = 'Tijdstempel die aangeeft wanneer de gebruiker niet langer is gematcht op basis van de regel condities nadat de actie is uitgevoerd.';
$string['privacy:metadata:tool_dynamicrule_match:userid'] = 'Het ID van de gebruiker die is gematcht op basis van regel condities.';
$string['reg_wpdynamicrules'] = 'Aantal dynamische regels ({$a})';
$string['reportmatchingusers'] = 'Rapport met gebruikers gematcht op basis van een dynamische regel';
$string['reportrulematches'] = 'Rapport van gebruikers die zijn gematcht maar niet op basis van een dynamische regel';
$string['reportruleslist'] = 'Systeem rapport voor regel lijst';
$string['rolemanager'] = 'Dynamische regels manager';
$string['rolemanagerdescription'] = 'Staat toe om dynamische regels aan te maken en te beheren binnen de huidige tenant';
$string['ruledisabled'] = 'Deze regel is uitgeschakeld';
$string['ruleisbroken'] = 'Deze regel is kapot. Minstens één van de condities of acties is kapot.';
$string['rulematchfreqdesc1'] = 'keer';
$string['rulename'] = 'Naam';
$string['rulenotfound'] = 'Regel werd niet gevonden.';
$string['select'] = 'Selecteer';
$string['selectbadge'] = 'Selecteer badge';
$string['selectcompetency'] = 'Selecteer competentie';
$string['selectcompetency_help'] = 'Selecteer comptenties om toe te kennen.';
$string['subject'] = 'Onderwerp';
$string['taskprocessrules'] = 'Proces regels';
$string['timeadded'] = 'Toegevoegd aan sitegroep op of na deze datum en tijd';
$string['timecompleted'] = 'Datum en tijd voltooiing is op of na';
$string['timeenrolled'] = 'Start datum en tijd aanmelding is op of na';
$string['toomanybadgestoshow'] = 'Teveel badges om te tonen';
$string['unarchiverule'] = 'De-archiveer regel \'{$a}\'';
$string['unmatchedtime'] = 'Niet gematchte tijd';
$string['userplaceholders'] = 'Gebruiker placeholders';
$string['value'] = 'Waarde';
$string['viewmatchingusers'] = 'Toon gematchte gebruikers';
$string['viewreport'] = 'Toon rapport voor \'{$a}\'';
