<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_program', language 'nl_wp', version '3.7'.
 *
 * @package     tool_program
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Acties';
$string['active'] = 'Actief';
$string['activeprograms'] = 'Actieve programma\'s';
$string['activeprogramslink'] = '<a href="{$a->href}">Actieve programma\'s: {$a->count}</a>';
$string['addcourses'] = 'Voeg cursussen toe';
$string['addcourseslist'] = 'Selecteer cursussen';
$string['addcourseslist_help'] = 'Je kunt 1 of meer cursussen selecteren.';
$string['addset'] = 'Voeg set toe';
$string['addsetorcourse'] = 'Voeg een set of cursus toe';
$string['afterallocationwindowstarts'] = 'Nadat toewijzing start';
$string['afterduedate'] = 'Na verwachte einddatum';
$string['afterstartdate'] = 'Na start datum';
$string['afteruserallocationdate'] = 'Na datum toewijzing';
$string['allinanyorder'] = 'Alle in willekeurige volgorde';
$string['allinorder'] = 'Alle in volgorde';
$string['allocateusers'] = 'Wijs gebruikers toe';
$string['allocationdate'] = 'Datum toewijzing';
$string['allocationdateonorafter'] = 'Datum toewijzing op of na';
$string['allocationenddate'] = 'Einddatum toewijzing';
$string['allocationenddate_help'] = 'Einddatum voor toewijzing gebruikers aan dit programma';
$string['allocationfor'] = 'Toewijzing voor \'{$a}\'';
$string['allocationsource'] = 'Toewijzing bron';
$string['allocationstartdate'] = 'Toewijzing start datum';
$string['allocationstartdate_help'] = 'Startdatum voor toewijzing gebruikers aan dit programma';
$string['allocationwindow'] = 'Tijdvenster toewijzing';
$string['allowdirectallocation'] = 'Sta directe toewijzing toe';
$string['allowdirectallocation_help'] = 'Staat directe toewijzing van gebruikers aan dit programma toe';
$string['archive'] = 'Archief';
$string['archived'] = 'Gearchiveerd';
$string['archivedconfirmation'] = 'Weet je zeker dat je programma \'{$a}\' wilt archiveren? Het gearchiveerde programma zal niet meer beschikbaar zijn voor managers en gebruikers en kan alleen via historische rapporten bekeken worden.';
$string['archivedon'] = 'Gearchiveerd op';
$string['archivedprograms'] = 'Gearchiveerde programma\'s';
$string['assfirstchildof'] = 'Als het eerste onderdeel van "{$a}"';
$string['associatedcertification'] = 'Gekoppelde certificering';
$string['associatedcertifications'] = 'Gekoppelde certificeringen';
$string['associatedcertificationswithlinks'] = 'Gekoppelde certificeringen met links';
$string['atleast'] = 'Minstens';
$string['autocreategroups'] = 'Voeg toe aan cursus groepen';
$string['autocreategroups_help'] = 'Wanneer gebruikers worden aangemeld in de cursussen van het programma kunnen zij automatisch toegevoegd worden aan dezelfde groep. Een groep met dezelfde naam als het programma zal automatisch worden aangemaakt in elke cursus. Bij cursussen die zijn gedeeld tussen tenants zal de tenant naam ook worden toegevoegd aan de groep naam.';
$string['autocreategroupsnone'] = 'Nee';
$string['autocreategroupsprogram'] = 'Maak groepen aan voor dit programma';
$string['availability'] = 'Beschikbaarheid';
$string['available'] = 'Beschikbaar';
$string['baseset'] = 'Basis set';
$string['beforeenddate'] = 'Voor einddatum';
$string['calendar'] = 'Schema';
$string['calendarduedate'] = 'Verwachte einddatum voor programma {$a}';
$string['calendarenddate'] = 'Einddatum voor programma {$a}';
$string['certification'] = 'Certificering';
$string['certificationdateactive'] = 'certificering moet voltooid worden voor';
$string['certificationdatecompleted'] = 'certificering is voltooid';
$string['certificationdatecompletedexpired'] = 'Zal verlopen op {$a}';
$string['certificationdateexpired'] = 'certificering verlopen op';
$string['certificationdateoverdue'] = 'verwachte einddatum certificering op';
$string['certificationduedate'] = 'Verwachte einddatum certificering';
$string['completeallinanyorder'] = 'Voltooi alle in willekeurige volgorde';
$string['completeallinorder'] = 'Voltooi alle in volgorde';
$string['completeatleast'] = 'Voltooi minstens';
$string['completed'] = 'Voltooid';
$string['completedprogramslink'] = '<a href="{$a->href}">Voltooide programma\'s: {$a->count}</a>';
$string['completion'] = 'Voltooiing';
$string['completion_help'] = 'Soort voltooiing toegepast op de set';
$string['completionatleast'] = 'Voltooiing minstens';
$string['completioncriteria'] = 'Voltooiingscriteria';
$string['completioncriteriagroup'] = 'Voltooiing';
$string['completioncriteriagroup_help'] = 'Selecteer een voltooiingscriterium voor deze specifieke set';
$string['completiondate'] = 'Datum voltooiing';
$string['completiondateonorafter'] = 'Datum voltooiing op of na';
$string['conditionprogramcompleted'] = 'Programma voltooid';
$string['conditionprogramcompleteddescription'] = 'Gebruikers met de status \'Voltooid\' in programma \'{$a}\'';
$string['conditionprogramnotcompleted'] = 'Programma niet voltooid';
$string['conditionprogramnotcompleteddescription'] = 'Gebruikers zonder status \'Voltooiing\' in programma \'{$a}\'';
$string['conditionprogramoverdue'] = 'Programma heeft verwachte einddatum overschreden';
$string['conditionprogramoverduedescription'] = 'Gebruikers met een overschreden verwachte einddatum in programma \'{$a}\'';
$string['conditionprogramsuspended'] = 'Programma opgeschort';
$string['conditionprogramsuspendeddescription'] = 'Gebruiker met de status \'Opgeschort\' in programma \'{$a}\'';
$string['conditionuserallocated'] = 'Gebruikers toegewezen aan programma';
$string['conditionuserallocateddescription'] = 'Gebruikers toegewezen aan programma \'{$a}\'';
$string['conditionusernotallocated'] = 'Gebruikers niet toegewezen aan programma';
$string['conditionusernotallocateddescription'] = 'Gebruiker niet toegewezen aan programma \'{$a}\'';
$string['confirmdeletecourse'] = 'Weet je zeker dat je cursus \'{$a}\' uit het programma wilt verwijderen?';
$string['confirmdeleteprogram'] = 'Weet je zeker dat je programma \'{$a}\' en alle gekoppelde data wilt verwijderen? Deze actie kan niet ongedaan gemaakt worden.';
$string['confirmdeleteset'] = 'Weet je zeker dat je set \'{$a}\' wilt verwijderen met alle cursussen daarin?';
$string['confirmdeleteuserallocation'] = 'Weet je zeker dat je alle toewijzingen van gebruiker \'{$a}\' en gekoppelde data wilt verwijderen? Deze actie kan niet ongedaan gemaakt worden.';
$string['confirmduplicate'] = 'Er wordt een kopie gemaakt inclusief programma inhoud en tijdschema maar zonder gebruikers. Het veld programma ID nummer zal worden verwijderd.';
$string['confirmresetprogress'] = 'Weet je zeker dat je de voortgang van \'{$a}\' wilt resetten? Door dit te doen zullen alle voltooiingsgegevens verloren gaan. Deze actie duurt enkele minuten en kan niet ongedaan gemaakt worden.';
$string['containscourse'] = 'Bevat cursus';
$string['content'] = 'Inhoud';
$string['continue'] = 'Ga verder';
$string['copy'] = 'Kopie';
$string['course'] = 'Cursus';
$string['coursealreadyinset'] = 'Cursus zit al in deze set';
$string['courses'] = 'Cursussen';
$string['coursesinset'] = 'Cursussen in set (komma gescheiden)';
$string['coursesinsetlines'] = 'Cursussen in set (één per regel)';
$string['coursesinsetlineslinks'] = 'Cursussen in set met links (één per regel)';
$string['coursesinsetlinks'] = 'Cursussen in set met links (komma gescheiden)';
$string['dateoverriden'] = 'Datum overschreven';
$string['datetypeabsolute'] = 'Selecteer datum';
$string['datetypenone'] = 'Niet ingesteld';
$string['dayssinceallocation'] = 'Dagen sinds toewijzing';
$string['daystakingprogram'] = 'Dagen programma gevolgd';
$string['default'] = 'Standaard';
$string['deleteuserallocation'] = 'Verwijder gebruiker toewijzing';
$string['description'] = 'Omschrijving';
$string['duedate'] = 'Verwachte einddatum';
$string['duedate_help'] = 'Verwachte einddatum voor dit programma';
$string['duedateonorafter'] = 'Verwachte einddatum op of na';
$string['duplicate'] = 'Dupliceer';
$string['dynamic'] = 'Dynamisch';
$string['dynamicrules'] = 'Dynamische regels';
$string['dynamicrulewarningdeallocation'] = 'Gebruikers kunnen alleen worden uitgeschreven indien ze werden toegewezen door een andere dynamische regel, dit heeft geen effect op manuele toewijzingen.';
$string['editcontent'] = 'Wijzig inhoud';
$string['editdetails'] = 'Wijzig details';
$string['editprogram'] = 'Wijzig programma \'{$a}\'';
$string['editprogramname'] = 'Wijzig programma naam';
$string['editprogramsettings'] = 'Wijzig programma instellingen';
$string['editsetname'] = 'Wijzig naam set';
$string['enddate'] = 'Einddatum';
$string['enddate_help'] = 'Einddatum voor dit programma';
$string['enrol'] = 'Aanmelden';
$string['enrolled'] = 'Aangemeld';
$string['entityprogram'] = 'Programma';
$string['entityprogramcompletion'] = 'Voltooiing gebruiker';
$string['entityprogramcontent'] = 'Programma inhoud';
$string['entityprogramitem'] = 'Programma onderdeel';
$string['entityprogramset'] = 'Programma set';
$string['entityprogramusers'] = 'Toewijzing gebruiker';
$string['errorbasesetnotfound'] = 'Basis set niet gevonden';
$string['errorcannotresetprogram'] = 'Kan programma niet resetten';
$string['errorcantallocateusers'] = 'Kan gebruikers niet toewijzen';
$string['errorcantcreateset'] = 'Kan set niet aanmaken';
$string['errorcantdeletenotarchivedprogram'] = 'Je kunt een niet-gearchiveerd programma niet verwijderen';
$string['errorcantselfenrol'] = 'Je kunt jezelf niet aanmelden';
$string['errorcertificationnotfound'] = 'Certificering niet gevonden';
$string['errorhelperactionnotallowed'] = 'Helper actie niet toegestaan';
$string['erroridnumberuniquetenant'] = 'Dit ID nummer is al in gebruik bij een ander programma';
$string['errorinvaliddate'] = 'Ongeldige datum';
$string['errorinvalidprogram'] = 'Ongeldig programma';
$string['errorinvalidprogramitemmove'] = 'Ongeldige verplaatsing van een programma onderdeel';
$string['errorloadingprogram_mobile'] = 'Fout bij laden programma';
$string['errormissingenrolprogramplugin'] = 'Programma aanmeld plugin ontbreekt';
$string['errornopermissionmanageprograms'] = 'Geen recht om programma\'s te beheren';
$string['errornopermissionmanageusers'] = 'Geen recht om gebruikers te beheren';
$string['errornopermissionviewprograms'] = 'Geen recht om programma\'s te bekijken';
$string['errornopermissionviewreports'] = 'Geen recht om rapporten te bekijken';
$string['errorprogramnotfound'] = 'Programma niet gevonden';
$string['errorreporttypedoesnotexist'] = 'Rapport type bestaat niet';
$string['errorusercantbeallocated'] = 'Gebruikers kunnen niet toegewezen worden';
$string['eventcourseadded'] = 'Cursus toegevoegd';
$string['eventcourseremoved'] = 'Cursus verwijderd';
$string['eventcourseupdated'] = 'Cursus geüpdatet';
$string['eventprogramcompleted'] = 'Programma voltooid';
$string['eventprogramcreated'] = 'Programma aangemaakt';
$string['eventprogramdeleted'] = 'Programma verwijderd';
$string['eventprogramupdated'] = 'Programma geüpdatet';
$string['eventsetcompleted'] = 'Set voltooid';
$string['eventsetcreated'] = 'Set aangemaakt';
$string['eventsetdeleted'] = 'Set verwijderd';
$string['eventsetupdated'] = 'Set geüpdatet';
$string['eventuserallocated'] = 'Gebruiker toegewezen';
$string['eventuserdeallocated'] = 'Gebruiker ontkoppeld';
$string['futureallocation'] = 'Toekomstige toewijzing';
$string['idnumber'] = 'ID nummer';
$string['inprogress'] = 'In uitvoering';
$string['lessthanaday'] = 'Minder dan een dag';
$string['locked'] = 'Gesloten';
$string['lockedreasonparent'] = 'Niet beschikbaar tenzij: set {$a} beschikbaar is.';
$string['lockedreasonpreviouscourse'] = 'Niet beschikbaar tenzij: vorige cursus {$a} als voltooid is gemarkeerd.';
$string['lockedreasonpreviousset'] = 'Niet beschikbaar tenzij: vorige set {$a} als voltooid is gemarkeerd.';
$string['maincompletion'] = 'Totale voltooiing';
$string['manual'] = 'Handmatig';
$string['messageprovider:programcompleted'] = 'Programma voltooid';
$string['messageprovider:programuserallocated'] = 'Gebruiker toegewezen';
$string['messageprovider:programuserdeallocated'] = 'Gebruiker ontkoppeld';
$string['missingcompletion'] = 'Voltooiingscriterium ontbreekt';
$string['missingcourse'] = 'Cursus ontbreekt';
$string['missingfullname'] = 'Programma naam ontbreekt.';
$string['missingprogram'] = 'Programma ontbreekt';
$string['missingsetname'] = 'Set naam ontbreekt';
$string['name'] = 'Naam';
$string['never'] = 'Nooit';
$string['newnameforset'] = 'Nieuwe naam voor \'{$a}\'';
$string['newprogram'] = 'Nieuw programma';
$string['notarchived'] = 'Niet gearchiveerd';
$string['notcompleted'] = 'Niet voltooid';
$string['notenrolledprograms_mobile'] = 'Je bent niet aan een programma toegewezen';
$string['notificationmsgprogramcompleted'] = 'Gefeliciteerd! Je hebt programma \'{$a}\' voltooid.';
$string['notificationmsgprogramuserallocated'] = 'Je bent toegewezen aan programma \'{$a}\'.';
$string['notificationmsgprogramuserdeallocated'] = 'Je bent ontkoppeld van programma \'{$a}\'.';
$string['notset'] = 'Niet ingesteld';
$string['notsuspended'] = 'Niet geschorst';
$string['notvisible'] = 'Niet zichtbaar';
$string['nousersselected'] = 'Je moet tenminste 1 gebruiker selecteren';
$string['numbercoursesinprogramunique'] = 'Aantal unieke cursussen';
$string['numbercoursesinset'] = 'Aantal cursussen in de set';
$string['numbercurrentallocatedusers'] = 'Aantal huidig toegewezen gebruikers';
$string['open'] = 'Open';
$string['outcomeallocation'] = 'Wijs gebruikers toe aan programma\'s';
$string['outcomedeallocation'] = 'Ontkoppel gebruikers van programma\'s';
$string['outcomedeallocationdescription'] = 'Ontkoppel gebruiker van programma \'{$a}\'';
$string['overdue'] = 'Overtijd';
$string['overdueprogramslink'] = '<a href="{$a->href}">Programma\'s overtijd: {$a->count}</a>';
$string['parentname'] = 'Bovenliggende naam';
$string['pending'] = 'In behandeling';
$string['pendingreasonparent'] = 'Automatische voltooiing zodra: set {$a} beschikbaar is.';
$string['pendingreasonpreviouscourse'] = 'Automatische voltooiing zodra: vorige cursus {$a} gemarkeerd is als voltooid.';
$string['pendingreasonpreviousset'] = 'Automatische voltooiing zodra: vorige set {$a} gemarkeerd is als voltooid.';
$string['percentcompleted'] = '{$a}% voltooid';
$string['pluginname'] = 'Programma';
$string['privacy:metadata:program_set_completion'] = 'Informatie over de voltooiing van een programma set.';
$string['privacy:metadata:program_set_completion:completeddate'] = 'Datum waarop de gebruiker de set voltooide.';
$string['privacy:metadata:program_set_completion:setid'] = 'Voltooide set.';
$string['privacy:metadata:program_set_completion:timemodified'] = 'De aanpepaste tijd van de set voltooiing.';
$string['privacy:metadata:program_set_completion:userid'] = 'Gebruiker die de set voltooide.';
$string['privacy:metadata:program_users'] = 'Informatie over de gebruiker programma toewijzing.';
$string['privacy:metadata:program_users:allocationtype'] = 'De bron van waaruit de gebruiker is toegewezen.';
$string['privacy:metadata:program_users:certificationid'] = 'Toegewezen certificering (indien van toepassing).';
$string['privacy:metadata:program_users:duedate'] = 'Programma verwachte eind datum.';
$string['privacy:metadata:program_users:duedatelocked'] = 'Is de standaard programma verwachte eind datum overschreven.';
$string['privacy:metadata:program_users:enddate'] = 'Programma eind datum voor deze gebruiker.';
$string['privacy:metadata:program_users:enddatelocked'] = 'Is de standaard programma eind datum overschreven.';
$string['privacy:metadata:program_users:programid'] = 'Het toegewezen programma.';
$string['privacy:metadata:program_users:startdate'] = 'Programma start datum voor deze gebruiker.';
$string['privacy:metadata:program_users:startdatelocked'] = 'Is de standaard programma start datum overschreven.';
$string['privacy:metadata:program_users:status'] = 'Is de gebruiker geschorst uit het programma.';
$string['privacy:metadata:program_users:timemodified'] = 'Aangepaste tijd voor de gebruiker toewijzing.';
$string['privacy:metadata:program_users:userid'] = 'Het ID van de gebruiker toegewezen aan het programma.';
$string['program:allocateuser'] = 'Wijs gebruikers toe aan programma\'s';
$string['program:configurecustomfields'] = 'Stel programma aangepaste velden in';
$string['program:coursereset'] = 'Reset programma cursussen';
$string['program:edit'] = 'Wijzig programma\'s';
$string['programcreated'] = 'Programma succesvol aangemaakt.';
$string['programdescription'] = 'Programma omschrijving';
$string['programdescription_help'] = 'De programma omschrijving wordt getoond op de Persoonlijke startpagina.';
$string['programduedate'] = 'Programma verwachte eind datum';
$string['programfullname'] = 'Programma naam';
$string['programfullname_help'] = 'De naam van het programma wordt getoond op de Persoonlijke startpagina en in de lijst van programma\'s.';
$string['programidnumber'] = 'Programma ID nummer';
$string['programidnumber_help'] = 'Het ID nummer van een programma wordt  gebruikt wanneer een koppeling wordt gemaakt met een extern systeem en wordt nergens in de site getoond. Het ID nummer wordt tevens gebruikt bij de upload van gegevens via CSV. ls het programma een officiële code heeft kun je die invoeren, anders kan het veld leeg gelaten worden.';
$string['programimage'] = 'Programma afbeelding';
$string['programimage_help'] = 'De programma afbeelding wordt getoond op de Persoonlijke startpagina';
$string['programname'] = 'Programma naam';
$string['programnamewithimage'] = 'Programma naam met afbeelding';
$string['programparentsetname'] = 'Naam bovenliggende set';
$string['programprogress'] = 'Programma voortgang';
$string['programreset'] = 'Programma reset';
$string['programrules'] = 'Programma regels';
$string['programs'] = 'Programma\'s';
$string['programscustomfield'] = 'Programma aangepaste velden';
$string['programsetname'] = 'Set naam';
$string['programsoverview'] = 'Programma\'s';
$string['programsoverview_mobile'] = 'Programma\'s overzicht';
$string['programstatus'] = 'Programma status';
$string['programtags'] = 'Programma tags';
$string['programtags_help'] = 'Tags voor dit programma';
$string['programvisibility'] = 'Programma zichtbaarheid';
$string['programvisibility_help'] = 'Deze instelling bepaalt of het programma getoond wordt op de Persoonlijke startpagina van de gebruiker en of de gebruiker het programma kan openen.';
$string['progressoverview'] = 'Voortgang overzicht';
$string['progresspercent'] = 'Voortgang';
$string['progressreport'] = 'Voortgang rapport';
$string['reg_wpprograms'] = 'Aantal programma\'s ({$a})';
$string['reportactiveprograms'] = 'Systeem rapport voor actieve programma\'s';
$string['reportarchivedprograms'] = 'Systeem rapport voor gearchiveerde programma\'s';
$string['reportbuilderactiveprograms'] = 'Bekijken van de lijst van programma\'s is niet mogelijk zonder de plugin tool_reportbuilder';
$string['reportbuilderarchivedprograms'] = 'Bekijken van de lijst van gearchiveerde programma\'s is niet mogelijk zonder de plugin tool_reportbuilder';
$string['reportbuilderdynamicrules'] = 'Bekijken van de lijst van dynamische regels is niet mogelijk zonder de plugin tool_reportbuilder';
$string['reportbuilderuserallocations'] = 'Bekijken van de lijst van gebruiker toewijzingen is niet mogelijk zonder de plugin tool_reportbuilder';
$string['reportbuilderuserlist'] = 'Bekijken van de lijst van gebruikers is niet mogelijk zonder de plugin tool_reportbuilder';
$string['reportprogramprogress'] = 'Systeem rapport voor programma voortgang';
$string['reportprogramsallocationcompletion'] = 'Programma gebruiker toewijzing en voltooiing';
$string['reportprogramusers'] = 'Systeem rapport voor programma gebruikers';
$string['reportuserprogram'] = 'Systeem rapport voor gebruiker programma voortgang';
$string['reportuserprograms'] = 'Systeem rapport voor gebruiker programma overzichten';
$string['resetprogress'] = 'Reset programma';
$string['restore'] = 'Herstel';
$string['review'] = 'Nakijken';
$string['rolemanager'] = 'Programma manager';
$string['rolemanagerdescription'] = 'Is in staat om programma\'s aan te maken en te beheren binnen de huidige tenant en daar gebruikers aan toe te wijzen';
$string['scheduleupdatesuccess'] = 'Schema succesvol geüpdatet';
$string['seecontent_mobile'] = 'Bekijk inhoud';
$string['selectcourses'] = 'Selecteer cursussen';
$string['selectprogramcondition'] = 'Programma';
$string['selectprogramcondition_help'] = 'Selecteer een programma om te koppelen aan deze voorwaarde';
$string['selectprogramoutcome'] = 'Programma';
$string['selectprogramoutcome_help'] = 'Selecteer een programma om te koppelen aan deze actie';
$string['set'] = 'Set';
$string['setid'] = 'Set ID';
$string['setname'] = 'Naam';
$string['setname_help'] = 'Selecteer een naam voor de set';
$string['setsandcoursesnotfound_mobile'] = 'Geen sets of cursussen gevonden';
$string['start'] = 'Start';
$string['startdate'] = 'Start datum';
$string['startdate_help'] = 'Start datum voor dit programma';
$string['status'] = 'Status';
$string['status_help'] = 'Geschorste status zal dit programma verbergen voor deze gebruiker.';
$string['suspended'] = 'Geschorst';
$string['suspendeddateonorafter'] = 'Geschorste datum op of na';
$string['tagarea_tool_program'] = 'Programma\'s';
$string['tags'] = 'Tags';
$string['timecreated'] = 'Aangemaakt op';
$string['timemodified'] = 'Laatst gewijzigd op';
$string['timesuspended'] = 'Geschorst op';
$string['type'] = 'Type';
$string['unknownprogram'] = 'Onbekend programma';
$string['userallocation'] = 'Programma toewijzing';
$string['userduedate'] = 'Verwachte eind datum';
$string['userduedate_help'] = 'Selecteer de programma verwachte eind datum voor deze gebruiker.';
$string['userenddate'] = 'Eind datum';
$string['userenddate_help'] = 'Selecteer de datum vanaf wanneer dit programma niet meer zichtbaar is voor deze gebruiker.';
$string['userlist'] = 'Selecteer gebruikers';
$string['userlist_help'] = 'Selecteer gebruikers om toe te wijzen aan dit programma';
$string['users'] = 'Gebruikers';
$string['userstartdate'] = 'Start datum';
$string['userstartdate_help'] = 'Selecteer de datum waarop deze gebruiker met dit programma kan starten. Deze datum is alleen van toepassing op deze gebruiker.';
$string['visible'] = 'Zichtbaar';
