<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_reportbuilder', language 'nl_wp', version '3.7'.
 *
 * @package     tool_reportbuilder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesstab'] = 'Toegang';
$string['actions'] = 'Acties';
$string['addacondition'] = 'Voeg een conditie toe...';
$string['addafilter'] = 'Voeg een filter...';
$string['addcolumn'] = 'Voeg kolom toe';
$string['adddefault'] = 'Voeg standaard configuratie toe';
$string['adddefault_help'] = 'Elke rapportbron definieert ook standaardkolommen, voorwaarden en filters. Selecteer dit veld als je het rapport met deze standaardinstellingen wilt maken';
$string['addemails'] = 'Voeg emails handmatig toe';
$string['addfieldbyname'] = 'Voeg veld \'{$a}\' toe aan het rapport';
$string['addreport'] = 'Nieuw rapport';
$string['addschedule'] = 'Nieuw schema';
$string['addusers'] = 'Voeg gebruikers handmatig toe';
$string['aggregation_avg'] = 'Gemiddeld';
$string['aggregation_count'] = 'Aantal';
$string['aggregation_countdistinct'] = 'Uniek aantal';
$string['aggregation_groupconcat'] = 'Komma gescheiden waarden';
$string['aggregation_groupconcatdistinct'] = 'Komma gescheiden unieke waarden';
$string['aggregation_max'] = 'Maximum';
$string['aggregation_min'] = 'Minimum';
$string['aggregation_percent'] = 'Percentage';
$string['aggregation_sum'] = 'Som';
$string['aggregation_unique'] = 'Unieke waarden';
$string['and'] = 'En';
$string['asc'] = 'Kolom \'{$a}\' heeft een oplopende sortering';
$string['audience'] = 'Doelgroep';
$string['basicinformation'] = 'Basis informatie';
$string['checkboxanyvalue'] = 'Willekeurige waarde';
$string['checkboxischecked'] = 'Ja';
$string['checkboxisnotchecked'] = 'Nee';
$string['choose'] = 'Kies...';
$string['conditionshelp'] = 'Condities';
$string['conditionshelp_help'] = 'Lijst met vooraf gedefinieerde voorwaarden die altijd van toepassing zijn bij het bekijken van dit rapport.';
$string['conditionstab'] = 'Condities';
$string['confirm'] = 'Bevestig';
$string['confirmdeletecondition'] = 'Weet je zeker dat je deze conditie \'{$a}\' wilt verwijderen?';
$string['confirmdeleteschedule'] = 'Weet je zeker dat je dit schema \'{$a}\' en alle gekoppelde data wilt verwijderen? Deze actie kan niet ongedaan gemaakt worden.';
$string['confirmresetallconditions'] = 'Weet je zeker dat je alle condities wilt resetten?';
$string['confirmresetconditions'] = 'Weet je zeker dat je conditie \'{$a}\' wilt resetten?';
$string['confirmsendschedule'] = 'Weet je zeker dat je \'{$a}\' in de wachtrij wilt plaatsen voor verzending?';
$string['course_completion_days_course'] = 'Dagen duur cursus';
$string['course_completion_days_enrolled'] = 'Dagen aangemeld';
$string['course_completion_progress'] = 'Voortgang';
$string['course_completion_progress_percent'] = 'Voortgang (%)';
$string['course_completion_reaggregate'] = 'Tijd opnieuw geaggregeerd';
$string['course_completion_timecompleted'] = 'Tijd voltooid';
$string['course_completion_timeenrolled'] = 'Tijd aangemeld';
$string['course_completion_timestarted'] = 'Tijd gestart';
$string['course_enrolment_status'] = 'Status aanmelding';
$string['course_enrolment_timeended'] = 'Aanmelding geëindigd';
$string['course_enrolment_timestarted'] = 'Start aanmelding';
$string['customessage'] = 'Aangepast bericht';
$string['customfieldcolumn'] = '{$a}';
$string['customizecondition'] = 'Wijzig naam conditie';
$string['customizefilter'] = 'Wijzig naam filter';
$string['customizeheader'] = 'Wijzig kop voor kolom \'{$a}\'';
$string['customreports'] = 'Rapportages';
$string['dateanyvalue'] = 'Willekeurige waarde';
$string['datecreated'] = 'Aangemaakt';
$string['datecurrent'] = 'Huidige';
$string['dateinthefuture'] = 'In de toekomst';
$string['dateinthepast'] = 'In het verleden';
$string['dateisempty'] = 'Is leeg';
$string['dateisnotempty'] = 'Is niet leeg';
$string['datelast'] = 'Laatste ... dagen';
$string['datenext'] = 'Volgende ... dagen';
$string['dateprevious'] = 'Vorige';
$string['daterange'] = 'Datum bereik';
$string['daterangefrom'] = 'Van';
$string['daterangeto'] = 'Tot';
$string['datetostart'] = 'Datum';
$string['dateupcoming'] = 'Aanstaande';
$string['deletecolumn'] = 'Verwijder kolom \'{$a}\'';
$string['deletecondition'] = 'Verwijder conditie \'{$a}\'';
$string['deletefilter'] = 'Verwijder filter';
$string['deletereport'] = 'Verwijder rapport';
$string['deletereportmsg'] = 'Weet je zeker dat je rapport \'{$a}\' wilt verwijderen en alle gekoppelde data? Deze actie kan niet ongedaan gemaakt worden.';
$string['deletereportsuccess'] = 'Rapport is verwijderd';
$string['deleteschedule'] = 'Verwijder schema';
$string['desc'] = 'Kolom \'{$a}\' is aflopend gesorteerd';
$string['description'] = 'Omschrijving';
$string['description_help'] = 'Geef een beschrijving van het doel van het rapport.';
$string['duplicate'] = 'Dupliceer';
$string['duplicatereport'] = 'Dupliceer rapport';
$string['editmode'] = 'Schakel naar wijzigingsmodus';
$string['editreport'] = 'Wijzig inhoud';
$string['editreportdetails'] = 'Wijzig details';
$string['editreportname'] = 'Wijzig naam rapport';
$string['editschedule'] = 'Wijzig schema';
$string['edittitle'] = 'Wijzig rapport \'{$a}\'';
$string['enablesortingon'] = 'Schakel sortering in op kolom \'{$a}\'';
$string['enteremail'] = 'Voer een geldig email adres in en toets \\u0027enter\\u0027';
$string['entitycourse'] = 'Cursus';
$string['entitycoursecompletion'] = 'Cursus voltooiing';
$string['entitycourseenrolment'] = 'Cursus aanmelding';
$string['entitydatastorecoursecompletion'] = 'Data store cursus voltooiing';
$string['entityreportbuilder'] = 'Rapporten op maat';
$string['entityschedule'] = 'Schema';
$string['entityuser'] = 'Gebruiker';
$string['error:mustselectformat'] = 'Je moet een format selecteren.';
$string['error:mustselectsource'] = 'Je moet een rapport bron selecteren.';
$string['errormanageschedules'] = 'Je hebt geen recht om schema\'s te beheren';
$string['errormissingreportsource'] = 'Kan geconfigureerde rapport bron niet vinden';
$string['eventreportcreated'] = 'Rapport aangemaakt';
$string['eventreportdeleted'] = 'Rapport verwijderd';
$string['eventreportschedulecreated'] = 'Rapport schema aangemaakt';
$string['eventreportscheduledeleted'] = 'Rapport schema verwijderd';
$string['eventreportscheduleupdated'] = 'Rapport schema geüpdatet';
$string['eventreportupdated'] = 'Rapport geüpdatet';
$string['eventreportviewed'] = 'Rapport bekeken';
$string['filternotvalid'] = 'Het filter moet een subclass zijn van een filter_base.';
$string['filtersbutton'] = 'Toon/verberg filter zijbalk';
$string['filtershelp'] = 'Filters';
$string['filtershelp_help'] = 'Lijst met filters die niet automatisch van toepassing zijn, maar wel beschikbaar zijn voor gebruikers.';
$string['filterstab'] = 'Filters';
$string['format'] = 'Format';
$string['fullnamewithlink'] = 'Volledige naam met link naar profiel';
$string['fullnamewithpicture'] = 'Volledige naam met profielfoto';
$string['fullnamewithpicturelink'] = 'Volledige naam met profielfoto en link';
$string['hascurrentjobs'] = 'Heeft huidige functies';
$string['invalidemail'] = 'Dit email adres \'{$a}\' is ongeldig';
$string['isnotempty'] = 'Is niet leeg';
$string['lastmodified'] = 'Laatst aangepast';
$string['lastsenton'] = 'Laatst verzonden op';
$string['lessthanaday'] = 'Minder dan een dag';
$string['managereports'] = 'Beheer rapportages op maat';
$string['message'] = 'Bericht';
$string['modifiedby'] = 'Aangepast door';
$string['movecolumn'] = 'Verplaats kolom {$a}';
$string['movefilter'] = 'Verplaats filter \'{$a}\'';
$string['movesorting'] = 'Verplaats sorteer volgorde van kolom \'{$a}\'';
$string['never'] = 'Nooit';
$string['newaggregationfor'] = 'Nieuwe aggregatie voor kolom \'{$a}\'';
$string['newschedule'] = 'Nieuw schema';
$string['newvaluefor'] = 'Nieuwe waarde voor \'{$a}\'';
$string['noaggregation'] = 'Geen aggregatie';
$string['nocolumnsselected'] = 'Voeg een kolom toe aan het rapport';
$string['noconditions'] = 'Er zijn geen condities geselecteerd.';
$string['nofilters'] = 'Er zijn geen filters geselecteerd.';
$string['nosortablecolumns'] = 'Er zijn nog geen sorteerbare kolommen toegevoegd.';
$string['numberanyvalue'] = 'Willekeurige waarde';
$string['numberbetween'] = 'In een reeks tussen';
$string['numberequalorgreaterthan'] = 'Groter dan of gelijk aan';
$string['numberequalorlessthan'] = 'Minder dan of gelijk aan';
$string['numberequalto'] = 'Gelijk';
$string['numbergreaterthan'] = 'Groter dan';
$string['numberisempty'] = 'Is leeg';
$string['numberisnotempty'] = 'Is niet leeg';
$string['numberlessthan'] = 'Minder dan';
$string['pluginname'] = 'Rapportages';
$string['previewmode'] = 'Schakel naar voorbeeld weergave';
$string['privacywarning'] = 'WAARSCHUWING: voor je enig email adres toevoegt verzeker je eerst van de wettelijke basis om dit te doen en controleer of het in overeenstemming is met de relevante Privacy wetgeving die van toepassing is op jouw organisatie.';
$string['profiledepartment'] = 'Profiel afdeling';
$string['quarter'] = 'Kwartaal';
$string['recurrence'] = 'Herhaling';
$string['recurrenceannualy'] = 'Jaarlijks';
$string['recurrencedaily'] = 'Dagelijks';
$string['recurrencedailyweekday'] = 'Dagelijks - Weekdagen';
$string['recurrencedonorepeat'] = 'Herhaalt niet';
$string['recurrencemonthly'] = 'Maandelijks';
$string['recurrenceweekly'] = 'Wekelijks';
$string['reg_wpreports'] = 'Aantal rapportages op maat ({$a})';
$string['removechedulesuccess'] = 'Het schema is verwijderd.';
$string['removeconditionsuccess'] = 'Conditie \'{$a}\' is verwijderd.';
$string['report'] = 'Rapport';
$string['reportbuilder:edit'] = 'Wijzig rapport configuratie';
$string['reportbuilder:read'] = 'Bekijk rapporten';
$string['reportcoursecompletion'] = 'Cursus voltooiing uit de datastore';
$string['reportcourseenrolmentcompletion'] = 'Cursus aanmelding en voltooiing';
$string['reportlists'] = 'Systeem rapport voor rapport lijsten';
$string['reportname'] = 'Rapport naam';
$string['reportname_help'] = 'Voer een naam in voor het rapport';
$string['reportschedules'] = 'Systeem rapport voor geplande lijsten';
$string['reportsource'] = 'Rapport bron';
$string['reportsource_help'] = 'De rapportbron bepaalt waar de gegevens voor het rapport vandaan komen';
$string['reportstab'] = 'Rapporten';
$string['reportuserslist'] = 'Gebruikers lijst';
$string['resetall'] = 'Reset alle';
$string['resetallconditions'] = 'Reset alle condities';
$string['resetcondition'] = 'Reset conditie';
$string['resetfield'] = 'Reset \'{$a}\' veld';
$string['rolemanager'] = 'Rapportage manager';
$string['rolemanagerdescription'] = 'Geeft de mogelijkheid om rapportages op maat aan te maken en te beheren binnen de huidige tenant';
$string['saveandcontinue'] = 'Bewaar en ga verder';
$string['schedule'] = 'Schema';
$string['scheduled'] = 'Gepland';
$string['schedulename'] = 'Naam schema';
$string['selectacondition'] = 'Selecteer een conditie';
$string['selectafilter'] = 'Selecteer een filter';
$string['selectaggregation'] = 'Selecteer een aggregatie voor kolom \'{$a}\'';
$string['selectcourses'] = 'Selecteer cursussen';
$string['selectsource'] = 'Selecteer een rapport bron';
$string['send'] = 'Stuur';
$string['send_schedulestask'] = 'Stuur schema\'s';
$string['sortingshelp'] = 'Sortering';
$string['sortingshelp_help'] = 'Standaardsortering voor het rapport';
$string['sortingtab'] = 'Sortering';
$string['subject'] = 'Onderwerp';
$string['tabletab'] = 'Tabel';
$string['teststring2'] = 'Test string 2';
$string['userconfirmed'] = 'Registratie bevestigt';
$string['userpicture'] = 'Profielfoto gebruiker';
$string['usersuspended'] = 'Registratie geschorst';
$string['userviewreportas'] = 'Toon rapport data als';
$string['userviewreportas_help'] = 'De rapportgegevens worden opgenomen alsof ze door de geselecteerde gebruiker worden bekeken. Indien leeg gelaten, wordt de huidige gebruiker als standaard gebruikt';
$string['viewreports'] = 'Rapportages';
