<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_tenant', language 'nl_wp', version '3.7'.
 *
 * @package     tool_tenant
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accent'] = 'Accent';
$string['accent_help'] = 'De kleur die gebruikt wordt om aan te duiden welk onderdeel actief is in het navigatie menu.';
$string['activetenants'] = 'Actieve tenants';
$string['adduser'] = 'Nieuwe gebruiker';
$string['admin'] = 'Beheerder';
$string['administrators'] = 'Beheerders';
$string['advanced'] = 'Geavanceerd';
$string['allocateusers'] = 'Wijs gebruikers toe';
$string['archivedtenants'] = 'Gearchiveerde tenants';
$string['archivetenant'] = 'Archiveer tenant';
$string['assigntenantadmins'] = 'Wijs beheerdersrol tenant toe';
$string['basicinformation'] = 'Basis informatie';
$string['brand'] = 'Navigatie menu';
$string['brand_help'] = 'De kleur die gebruikt wordt voor het top navigatie menu.';
$string['button'] = 'Primaire knoppen';
$string['button_help'] = 'De kleur van de belangrijkste actie knoppen';
$string['cachedef_mytenant'] = 'Informatie over de huidige tenant';
$string['cachedef_tenants'] = 'Lijst tenants';
$string['cannotarchivetenant'] = 'Kan de standaard tenant niet archiveren.';
$string['category'] = 'Cursus categorie';
$string['categorynameexist'] = 'Categorie met dezelfde naam \'{$a}\' bestaat al op het Hoogste niveau. Selecteer die categorie of kies een andere naam';
$string['categorytaken'] = 'Deze categorie is toegewezen aan een andere tenant.';
$string['chooseexistingcategory'] = 'Kies een bestaande categorie';
$string['colours'] = 'Kleuren';
$string['confirmallocateusers'] = 'Weet je zeker dat je de geselecteerde gebruikes wilt toewijzen aan de geselecteerde tenant?';
$string['confirmarchivetenant'] = 'Weet je zeker dat je tenant \'{$a}\' wilt archiveren? Alle gebruikers gekoppeld aan deze tenant zullen naar de standaard tenant worden verplaatst.';
$string['confirmassigntenantadmins'] = 'Weet je zeker dat je de rol tenant beheerder wilt toewijzen aan de geselecteerde gebruikers?';
$string['confirmdeletetenant'] = 'Weet je zeker dat je tenant \'{$a}\' wilt verwijderen? Deze actie kan niet ongedaan gemaakt worden.';
$string['confirmdeleteuser'] = 'Weet je zeker dat je deze gebruiker wilt verwijderen? Deze actie kan niet ongedaan gemaakt worden.';
$string['confirmdeleteusers'] = 'Weet je zeker dat je de geselecteerde gebruikers wilt verwijderen? Deze actie kan niet ongedaan gemaakt worden.';
$string['confirmrestoretenant'] = 'Weet je zeker dat je tenant \'{$a}\' wilt herstellen?';
$string['confirmsuspenduser'] = 'Weet je zeker dat je deze gebruiker wilt schorsen?';
$string['confirmsuspendusers'] = 'Weet je zeker dat je de geselecteerde gebruikers wilt schorsen?';
$string['confirmunassigntenantadmins'] = 'Weet je zeker dat je de geselecteerde gebruikers uit de rol tenant beheerder wilt halen?';
$string['confirmunsuspenduser'] = 'Weet je zeker dat je deze gebruiker weer actief wilt maken?';
$string['confirmunsuspendusers'] = 'Weet je zeker dat je de geselecteerde gebruikers weer actief wilt maken?';
$string['createnewcategory'] = 'Maak een nieuwe categorie aan';
$string['defaultname'] = 'Standaard tenant';
$string['deletetenant'] = 'Verwijder tenant';
$string['deleteuser'] = 'Verwijder gebruiker';
$string['deleteusers'] = 'Verwijder gebruikers';
$string['drawer'] = 'Menu';
$string['drawer_help'] = 'De kleur gebruikt voor de achtergrond van het navigatie menu.';
$string['drawertext'] = 'Menu tekst';
$string['drawertext_help'] = 'De kleur gebruikt voor links en iconen in het navigatie menu indien deze niet actief zijn.';
$string['editdetails'] = 'Wijzig details';
$string['edittenant'] = 'Wijzig tenant \'{$a}\'';
$string['edittenantname'] = 'Wijzig naam';
$string['edituser'] = 'Wijzig account gebruiker';
$string['edituserwithname'] = 'Wijzig gebruiker \'{$a}\'';
$string['enrolinseparategroups'] = 'Deze cursus kan gedeeld worden met andere tenants maar gebruikers van verschillende tenants zullen worden toegewezen aan gescheiden groepen';
$string['enrolwithoutgroups'] = 'Gebruikers van andere tenants kunnen aangemeld worden in deze cursus en zijn in staat om elkaar te zien omdat deze cursus niet is ingesteld met gescheiden groepen.';
$string['errorcannotallocate'] = 'Kan niet toewijzen tot tenant';
$string['errorinvalidtenant'] = 'Ongeldige tenant \'{$a}\'';
$string['eventtenantcreated'] = 'Tenant aangemaakt';
$string['eventtenantdeleted'] = 'Tenant verwijderd';
$string['eventtenantupdated'] = 'Tenant geüpdatet';
$string['eventtenantusercreated'] = 'Gebruiker toegewezen tot een tenant';
$string['eventtenantuserupdated'] = 'Gebruiker toewijzing tot een tenant is gewijzigd';
$string['favicon'] = 'Favicon';
$string['footer'] = 'Footer';
$string['footer_help'] = 'De kleur gebruikt voor de footer achtergrond';
$string['footertext'] = 'Footer tekst';
$string['headerlogo'] = 'Header logo';
$string['idnumber'] = 'ID nummer';
$string['idnumber_help'] = 'Het ID nummer van een tenant wordt alleen gebruikt om te matchen tegen externe systemen of in de Upload gebruikers tool en wordt nergens in de site getoond. Als de tenant een officiële code heeft kun je deze invoeren anders kun je dit veld leeg laten.';
$string['images'] = 'Afbeeldingen';
$string['invalidcolour'] = 'De kleur code heeft niet het juiste format. Gebruik het #00 of #000000 format.';
$string['loginbackground'] = 'Login achtergrond afbeelding';
$string['loginlogo'] = 'Login logo';
$string['loginurl'] = 'Login URL';
$string['loginurl_help'] = 'Geselecteerde URLs worden getoond aan tenant beheerders die in staat zijn om deze door te geven aan gebruikers zodat deze het tenant thema krijgen vanaf het bezoeken van de site. Indien \'ID nummer\' niet is ingegeven zal de idnummer link niet beschikbaar zijn ondanks dat deze is geselecteerd. Let op dat tijdens het aanmaken van de tenant het tenant id (nog) niet beschikbaar is.';
$string['management'] = 'Beheer';
$string['managetenants'] = 'Beheer tenants';
$string['managetheme'] = 'Tenant personalisatie';
$string['managethemewpmenu'] = 'Tenant';
$string['movebetweentenants'] = 'Verplaats tussen tenants';
$string['movetenant'] = 'Verplaats tenant \'{$a}\'';
$string['name'] = 'Naam tenant';
$string['newname'] = 'Nieuwe tenant \'{$a}\'';
$string['newnamefor'] = 'Nieuwe naam voor \'{$a}\'';
$string['nocategory'] = 'Geen categorie';
$string['notspecified'] = 'Niet gespecificeerd';
$string['organisationadmintab'] = 'Organisatie';
$string['primary'] = 'Links';
$string['primary_help'] = 'De kleur die gebruikt wordt voor links en interactieve elementen.';
$string['privacy:metadata:user'] = 'Wijs gebruikers toe aan tenants';
$string['privacy:metadata:user:component'] = 'Component verantwoordelijk voor toewijzing';
$string['privacy:metadata:user:id'] = 'ID';
$string['privacy:metadata:user:reason'] = 'Reden voor toewijzing';
$string['privacy:metadata:user:tenantid'] = 'Tenant';
$string['privacy:metadata:user:timecreated'] = 'Tijd toegewezen';
$string['privacy:metadata:user:timemodified'] = 'Tijd aangepast';
$string['privacy:metadata:user:userid'] = 'Gebruiker';
$string['privacy:metadata:user:usermodified'] = 'Gebruiker die het record heeft gewijzigd';
$string['reg_wptenants'] = 'Aantal tenants ({$a})';
$string['restoretenant'] = 'Herstel tenant';
$string['selectuser'] = 'Selecteer gebruiker \'{$a}\'';
$string['separatetenantsingroups'] = 'In cursussen gedeeld tussen tenants, voeg gebruikers van elke tenant toe aan gescheiden groepen';
$string['sitename'] = 'Site naam';
$string['sitename_help'] = 'Staat je toe om de standaard naam van de site te overschrijven voor gebruikers van deze tenant';
$string['siteshortname'] = 'Site korte naam';
$string['siteshortname_help'] = 'Staat je toe om de standaard korte naam van de site te overschrijven voor gebruikers van deze tenant';
$string['suspenduser'] = 'Schors gebruiker';
$string['suspendusers'] = 'Schors gebruikers';
$string['tenant:allocate'] = 'Wijs gebruikers toe aan alle tenants';
$string['tenant:browseusers'] = 'Bekijk gebruikers in huidige tenant';
$string['tenant:manage'] = 'Beheer het toevoegen en wijzigen van tenants';
$string['tenant:managetheme'] = 'Beheer thema instellingen voor de huidige tenant';
$string['tenant:manageusers'] = 'Voeg toe en wijzig gebruikers voor de huidige tenant';
$string['tenantadmin'] = 'Tenant beheerder';
$string['tenantadministration'] = 'Tenant beheer';
$string['tenantadministrator'] = 'Deze gebruiker is tenant beheerder';
$string['tenantdetails'] = 'Details';
$string['tenantlimit'] = 'Tenant limiet';
$string['tenantlimit_desc'] = 'Maximum aantal tenants toegestaan in het systeem, zowel actieve als gearchiveerde tenants worden geteld.';
$string['tenantlimitreached'] = 'Tenant limiet is bereikt';
$string['tenantlimitreachedmult'] = 'Je kunt {$a} tenants aanmaken in deze site. Let op dat gearchiveerde tenants ook meetellen in deze limiet.';
$string['tenantlimitunlimited'] = 'Ongelimiteerd';
$string['tenantnotfound'] = 'Tenant niet gevonden';
$string['tenants'] = 'Tenants';
$string['tenantuser'] = 'Tenant gebruiker';
$string['tenantuserdescription'] = 'De workplace tenant gebruiker rol. Automatisch toegewezen aan alle tenant gebruikers in de context van hun cursus categorie.';
$string['themesettingssaved'] = 'Thema instellingen zijn opgeslagen. Het kan enkele minuten duren voor de wijzigingen zichtbaar zijn in de site.';
$string['unassigntenantadmins'] = 'Verwijder Tenant beheerders rol';
$string['unsuspenduser'] = 'Maak gebruiker actief';
$string['unsuspendusers'] = 'Maak gebruikers actief';
$string['usersassignedtenantadminfail'] = 'Tenant beheerder rol werd niet toegewezen aan gebruiker(s) {$a}';
$string['usersassignedtenantadminsuccess'] = 'Tenant beheerder rol werd toegewezen aan gebruiker(s) {$a}';
$string['userscount'] = 'Gebruikers';
$string['usersunassignedtenantadminfail'] = 'Tenant beheerder rol werd niet verwijderd bij {$a} gebruikers';
$string['usersunassignedtenantadminsuccess'] = 'Tenant beheerder rol werd verwijderd bij {$a} gebruikers';
$string['usersuspendedsuccess'] = 'Gebruiker succesvol geschorst';
$string['userunsuspendedsuccess'] = 'Gebruiker succesvol geactiveerd';
$string['viewusers'] = 'Beheer tenants \'{$a}\'';
